RSS   Podatności dla 'Unicode'   RSS

2018-05-29
 
CVE-2016-10578

CWE-310
 

 
unicode loads unicode data downloaded from unicode.org into nodejs. Unicode before 9.0.0 downloads binary resources over HTTP, which leaves it vulnerable to MITM attacks.

 


Copyright 2020, cxsecurity.com

 

Back to Top